#own-label{
    margin: 0 0 40px 0;
}

#own-label .wrap{
    width: 100%;
}

#own-label .button{
    margin: 0 auto;
}

#own-label .section .section-row{
    position: relative;
}

#own-label .section{
    position: relative;
}

#own-label .section h3{
    margin-bottom: 40px;
}

#own-label .section img{
    display: block;
    height: auto;
    width: 100%;
}

#own-label .section .content{
    transform: translate(-50%, -50%);
    width: calc(100% - 40px);
    position: absolute;
    left: 50%;
    top: 50%;
}

#own-label .section .content p{
    margin: 0 auto 40px auto;
    max-width: 380px;
}

#own-label .section .content p:last-child{
    margin-bottom: 0;
}

#own-label .section:nth-child(2){
    background: url('../../assets/images/hessian-80-min.jpg') repeat rgba(255,255,255,0.9);
    color: #ffffff;
}

@media screen and (max-width: 1024px) {
    #own-label .section h3{
        margin-bottom: 20px;
        font-size: 24px;
    }

    #own-label .section .content p{
        margin-bottom: 20px;
    }
}

/*
@media screen and (max-width: 840px) {
    #own-label .section h3{
        line-height: 26px;
        font-size: 22px;
    }
}
*/

@media screen and (max-width: 840px) {
    #own-label .section{
        width: 100%;
        float: none;
    }

    #own-label .section h3{
        font-size: 24px;
    }

    #own-label .section:nth-child(2) img{
        display: none;
    }

    #own-label .section:nth-child(2){
        transform: translate(-50%, -50%);
        max-width: calc(100% - 40px);
        background-image: none;
        position: absolute;
        min-width: 360px;
        color: #51626F;
        padding: 20px;
        height: auto;
        width: auto;
        margin: 0;
        left: 50%;
        top: 50%;
    }

    #own-label .section .content{
        transform: translate(0, 0);
        position: relative;
        margin: 0 auto;
        width: auto;
        left: 0;
        top: 0;
    }
}

@media screen and (max-width: 460px) {
    #own-label .section:nth-child(2){
        background: url('../../assets/images/hessian.jpg') repeat;
        transform: translate(0, 0);
        padding: 40px 20px;
        position: relative;
        min-width: auto;
        color: #ffffff;
        left: 0;
        top: 0;
    }
}